@CHARSET "UTF-8";
.deneme{
	color:yellow;
	font-size: 10px;
	}
/*********ICERIK DIV***************/
div#icerik-cerceve{
	margin:8px 8px 0px 8px;
}
/************************************/
div#giris{
  height: 175px;
  margin: 0px 0px 0px 0px;
  position:relative;
}
div#giris-resim{
  float: left;
  width: 80%;
  margin : 0 0px 0px 0px;
}
div#giris-resim img{
  width: 100%;
  height: 173px;
  border : 1px lightgray solid;
}
div#oturum {
  background-color:transparent;/*#efefef;*/
  position:absolute;
  top:0px;
  right:0px;
  width:19%;
  height:173px;
  border:1px lightgray solid;
  font-family: Tahoma, Verdana, Arial, MS Sans Serif;
  font-size:0.8em;
}
div#oturum h2{
	color: maroon;
	font-size: 16px;
	text-align: center;
	border-bottom:1px dotted maroon;
	margin: 10px 5px 0 5px;
}
div#oturum table{
	width:100%;
	text-align: center;
	padding: 2px 0px 2px 0px;
	border-bottom:1px none maroon;
}
div#oturum table th{
	font-size: 0.8em;
	color: gray;
	font-weight: lighter;
}
div#oturum input[type="text"], input[type="password"],input[type="submit"], textarea {
    border: 1px maroon solid;
    padding: 3px;
    width:90px;
	font-size: 12px;
}
div#oturum a{color:black;text-decoration: none;}
div#oturum a:hover{color:maroon;text-decoration: none;}
/***************************ICERIK**********/
div#icerik-genel{
	overflow: auto;
	width: 100%;
	margin: 10px 0 0 0;
}
div#icerik-genel img{
	border: none;
}
div#icerik-sol{
	width:81%;
	float: left;
}
div#icerik-sol .icerik-sol_kolon{
	float:left;
	width:49%;
  	margin : 0px 1% 0px 0px;
}

div#icerik-sag{
	width:19%;
	float: right;
}
/*****************SOL TARAF-BOLUMLER*******************/
.bolum {
	background: url(../resim/bolum_tl.png) no-repeat top left;
}
.bolum-ust {
	background: url(../resim/bolum_tr.png) no-repeat top right;
}
.bolum-alt {
	background: url(../resim/bolum_bl.png) no-repeat bottom left;
}
.bolum-alt div {
	background: url(../resim/bolum_br.png) no-repeat bottom right;
}
.bolum-icerik-sag {
	background: url(../resim/bolum_r.png) top right repeat-y;
}
.bolum-icerik-sol {
	background: url(../resim/bolum_r.png) top left repeat-y;
}
.bolum-ust div,.bolum-ust,
.bolum-alt div, .bolum-alt {
	height: 10px;
	font-size: 1px;
}
.bolum-alt {
	margin-bottom: 1%;
}
.bolum-icerik-sag, .bolum-icerik-sol, .bolum-alt {
	margin-top: -19px;
}
.bolum-icerik-sol{
	margin-bottom: 17px;
	margin-top: 19px;
}
.bolum-icerik { padding : 0 5px 0 5px;}
.bolum-icerik div.bolum-metin{
	padding: 0px 5px 10px 5px;
	background-color: #ffeeee;
	font-family: verdana,tahoma;
	font-size: 12px;
}
.bolum-sayfa-linki{
	text-align: right;
	font-family: verdana,tahoma;
	font-size: 10px;
	color: red;
}
.bolum-sayfa-linki a{
	color: red;
}
.bolum-baslik {
  margin : 0px 0px 10px 0px;
  color : #000011;
  font-family:verdana,tahoma,Comic Sans MS,Lucida Console;
  font-size:14px;
  font-weight:bold;
  float: left;
  width: 100%;
  vertical-align: middle;
  border-bottom : 1px solid #ff00ff;
  background-color: white;
  text-align: right;
  height:80px;
  overflow: hidden;
}
/**************SAG TARAF-ILANLAR*********************/
.ilan {
	background-color:#dddddd;
	margin : 0px 0px 10px 0;
}
.ilan-ust div{
	background: url(../resim/ilan_tl.png) no-repeat top left;
}
.ilan-ust {
	background: url(../resim/ilan_tr.png) no-repeat top right;
}
.ilan-alt div {
	background: url(../resim/ilan_bl.png) no-repeat bottom left;
}
.ilan-alt {
	background: url(../resim/ilan_br.png) no-repeat bottom right;
}
.ilan-ust div,.ilan-ust,
.ilan-alt div, .ilan-alt {
	width: 100%;
	height: 8px;
	font-size: 1px;
}
.ilan-icerik { 
	padding: 0px 8px;
}
.ilan-baslik {
  margin : 0px 0px 10px 0px;
  color : #a60032;
  font-family:verdana,tahoma;
  font-size:20px;
  width: 100%;
  vertical-align: middle;
  border-bottom : 1px dotted #000000;
}
/**************URUN ARA****************/
div#urun-ara{
	width: 100%;
	margin-bottom: 6px;
}
div#urun-ara input[type="text"]{
	padding:1px 1px 1px 1px;
	font-size:16px;
	width: 100%;
	height : 20px;
	border: 1px solid gray;
}
div#urun-ara input[type="submit"]{
	padding-left:25px;
	border: 1px solid gray;
	width:80px;
	height : 24px;
	cursor: pointer;
	background: #f0f0f0 url(../resim/search.gif) no-repeat 10px 2px;
}
/**********URUNLER******************/
table#urun-genel{
	width: 100%;
	margin: 0px 0 8px 0px;
}
.kategori {
	background: url(../resim/gri2px_tl.png) no-repeat top left;
}
.kategori-ust {
	background: url(../resim/gri2px_tr.png) no-repeat top right;
}
.kategori-alt {
	background: url(../resim/gri2px_bl.png) no-repeat bottom left;
}
.kategori-alt div {
	background: url(../resim/gri2px_br.png) no-repeat bottom right;
}
.kategori-icerik-sag {
	background: url(../resim/gri2px_r.png) top right repeat-y;
}
.kategori-icerik-sol {
	background: url(../resim/gri2px_r.png) top left repeat-y;
}
.kategori-ust div,.kategori-ust,
.kategori-alt div, .kategori-alt {
	height: 10px;
	font-size: 1px;
}
.kategori-icerik-sag, .kategori-icerik-sol, .kategori-alt {
	margin-top: -21px;
}
.kategori-icerik-sol{
	margin-bottom: 20px;
	margin-top: 19px;
}
.kategori-icerik { padding : 0 5px 0 5px;}
.kampanyada{
	color:red;
	font-size: 0.8em;
	font-weight: bolder;
}
.hizli-siparis-urun-yok{
	color:red;
	font-weight: bold;
}
/**************KATEGORI MENUSU***************/
table.kategori-menu tbody.kapali{
	display:none;
}
table.kategori-menu tbody.acik{
	width:100%;
}
table.kategori-menu tbody.acik td{
    border-bottom:1px solid transparent;
}
table.kategori-menu tbody.acik td:hover{
    border-bottom:1px inset #999999;
    color:#cc5c5c;
}
table.kategori-menu td{
	padding-right: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 12px;
}
table.kategori-menu {
	font-family: Tahoma, Verdana, Arial, MS Sans Serif;
	text-align: right;
	margin-top:0px;
	width:100%;
}
table.kategori-menu th {
    border-bottom:1px inset gray;
	font-family: Comic Sans MS,Lucida Console,verdana,tahoma;
	font-size: 14px;
	padding-top:5px;
	padding-bottom:0px;
	padding-right:10px;
	padding-left:10px;
	height: 20px;
	vertical-align: bottom;
	cursor: pointer;
	color: #571131;
	vertical-align: bottom;
	height : 30px;
	text-align: right;
}
table.kategori-menu a{
	font-family: Tahoma, Verdana, Arial, MS Sans Serif;
	color: #571131;
	text-decoration: none;
	font-size: 12px;	
}
table.kategori-menu a:visited {
	text-decoration: none;
}
table.kategori-menu a:hover{
	color: #cc5c5c;
	text-decoration:none;
}
/******************KATEGORI LISTE **********************************/
table.anakategori-liste {
	table-layout:fixed;
	border-spacing: 5px;
	font-family: Tahoma, Verdana, Arial, MS Sans Serif;
	font-size: 18px;
	font-weight: bold;
	color: #9d5985;
	margin-left : 30px;
}
table.anakategori-liste td{
	text-align: left;
	cursor: pointer;
	background-color: #efefef;
	
}
table.anakategori-liste img{
	width :150px;
	height : 50px;
}
/**/
table.kategori-liste {
	table-layout:fixed;
	width :100%;
	border-spacing: 15px;
	font-family: Tahoma, Verdana, Arial, MS Sans Serif;
	font-size: 14px;
}
table.kategori-liste td{
	text-align: center;
	vertical-align: top;
}
table.kategori-liste img{
	width :150px;
	border:1px solid #d3d3d3;
}
table.kategori-liste a{
	color :black;
	text-decoration: none;
}
/***************URUN LISTE VE DETAY*********************************/
div#urun-baslik {
	width:600px;
	height:30px;
	position:absolute;
	top:-30px;
	right:0px;
	font-size: 20px;
	/*border:1px solid red;*/
	text-align:right;
	font-family: Comic Sans MS,Lucida Console,verdana,tahoma;
	padding-right:10px; 
}
div#divHizliSiparis {
	width:100%;
}
a#aHizliSiparis{
	font-size:10px;
	float:right;
	margin-bottom:2px;
}
img#urun-baslik-kategori-resmi {
	height:30px;
	padding-left:20px; 
}
span.urun-baslik{
  font-family: Tahoma, Verdana, Arial, MS Sans Serif;
  font-size: 17px;
  font-weight: bold;
  padding: 0 0 0 5px;
}
a.resim-link{
  font-size: 12px;
  margin: 0 0 0 10px;
}
table.urun-liste {
	font-family: Tahoma, Verdana, Arial, MS Sans Serif;
	text-align: right;
	margin-top: 10px;
	width:100%;
	font-size: 12px;
}
table.urun-liste td.urun-satir{
	border-bottom-color: #ffaaff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 0px 0px 0px 0px;	
	
	font-size: 0.9em;
}
table.urun-liste div.detay-div{
	text-align:center;
	cursor: pointer;
}
table.urun-liste div.detay-icon{
	width : 20px;
	height : 20px;
	margin : auto;
	background-image: url('../resim/detay.gif');
}
table.urun-liste div.detay-yazi{
	font-size: 10px;
	color:#800000;
}
table.urun-liste td.urun-detay-satir{
	border-bottom-color: #ffaaff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 0px;
}
table.urun-liste tr.urun-satir-acik td{
	border-bottom-color: white;
}
table.urun-liste tr.urun-liste-baslik th{
	border-color: #333333;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	background-color: #ebebeb;
	vertical-align: middle;
	text-align: right;
	height : 24px;
}
table.urun-liste tr.urun-liste-baslik div{
	line-height : 24px;
	vertical-align: middle;
}
table.urun-ozellik {
	font-family: Tahoma, Verdana, Arial, MS Sans Serif;
	padding: 0px;
	width: 100%;
}
table.urun-ozellik tr{
	height:10px;
}
table.urun-ozellik th{
	text-align: right;
	font-size: 10px;
	font-weight: normal;
	padding-right: 2px;
	margin: 0px;
	background-color: transparent;	
	width : 50%;
}
table.urun-ozellik td{
	font-size: 10px;
	text-align: left;
	padding-left: 0px;
	margin: 0px;
}
table.urun-ozellik td.ek-ozellik{
	font-size: 9px;
	text-align: right;
	padding-left: 2px;
}
				/****************DETAY*/
table.urun-liste tr.urun-detay{
	display:none;
}
div.urun-detay-ust {
    text-align: left;
	padding: 0 0 5px 3px;
/*	width : 420px;*/
}
div.urun-detay {
	font-size: 9px;
	width: 100%px;
	padding: 0 1px 2px 1px;
}
table.urun-detay {
	border-style:none;
	width: 100%;
	height: 100%;
	background-color: #ededed;
}
table.urun-detay caption{
	font-size: 12px;
	font-weight: bold;
	background-color: #ffbcbc;
/*	background-image: url('../resim/arka20.png');
	background-repeat: repeat-x;*/
}
table.urun-detay td{
	border-bottom:1px white dotted;
}
table.urun-detay td.etiket{
    color: #515151;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	width:50%;
}
table.urun-detay td.deger{
	text-align:left;
	font-size: 10px;
	font-weight: normal;
	padding-left: 2px;
}
/***************************************************/
/*table.ara-kutusu{	height : 26px;}*/
table.ara-kutusu td{
	border-style: none;
}
table.ara-kutusu td.ilerigeri{
	width:20px;
}
table.ara-kutusu td.kayitsay{
	width:88px;
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 10px;
	text-align: center;
}
/*************KATALOGLAR*********************/
div#kataloglar{
	width:99%;
	float:left;
	margin : 0 0 8px 0;
}
.katalog {
	margin : 0 0 10px 0;
	padding: 0 0 20px 0;
	border-bottom : 1px solid #ff00ff;
	table-layout: fixed;
	width: 100%;
}	
.katalog caption{
  height:50px;
  text-align:left;
  padding: 10px 0 0px 30px;
  font-family: tahoma,verdana;
  font-size: 18px;
}
.katalog td{
	vertical-align:top;
	text-align:center;
  width:30%;
  padding: 0 0 10px 0px;
  font-family: tahoma,verdana;
  font-size: 12px;
}
.katalog div{
  text-align:left;
  margin:0 4px 0 8px;
  padding: 6px 0 0 20px;
  font-size: 14px;
  background-image: url('../resim/pdf-file-20x20.png') ;
  background-position:left 5px;
  background-repeat: no-repeat;
}
.katalog div a{
  color: #000000;
  text-decoration: none;
}
.katalog div a:hover{
  color: #800000;
}
/*************HAKKIMIZDA******************/
/*************BUYUK RESIMLER*******************************/
#mask {
  position:fixed;
  left:0;
  top:0;
  z-index:9000;
  background-color:#500;
  display:none;
}
#boxes .window {
  position:fixed;
  left:0;
  top:0;

  display:none;
  z-index:9999;
  background-color:#ffffff;
}
/*************BUYUK RESIMLER*******************************/
/**************SEPET***************/
.sepete-ekle-div{
	float:right;
	font-size:10px;
	color: #696969; /* Koyu gri*/

	vertical-align: middle;
}
.sepet-miktar{
	width:30px;
	height:14px;
	font-size: 12px;
	border: 1px solid lightgray;
	text-align: right;
	padding: 0 2px 0 2px;
	margin-right: 5px;
	
}
.sepete-ekle-div a{color:red;text-decoration: none;}
.sepete-ekle-div a:hover{color:red;text-decoration: none;}

#sepet-div {
	font-size: 0.6em;
}
/************SEPETIM*******************/
#tablo-sepetim {color:black;font-family: Verdana, Tahoma,Arial, MS Sans Serif;}
#tablo-sepetim td{font-weight: normal;text-align: left;padding:0 3px 0 3px;background-color: #efefef;}
#tablo-sepetim th{background-color: #efefef;}
#tablo-sepetim tr.acik-renk td{background-color: #dFdFdF;}
#tablo-sepetim tr.acik-renk th{background-color: #dFdFdF;}

#tablo-sepetim input{
	width:40px;
	text-align: right;
	border:1px solid maroon;
}
.ui-dialog-buttonpane {font-size: 0.5em;}
.ui-dialog-titlebar   {font-size: 0.7em;}

 
/*****************uyelik tablosu**************/
table#uyelik-table {
  font-family: Tahoma, Verdana, Arial, MS Sans Serif;
  font-size:0.8em;
  margin-top: 30px;
}
table#uyelik-table caption h2{
	background-color:lightgray;
	color:maroon;
	font-size:16px;
	font-weight: bold;
}
table#uyelik-table .alan {
	width:200px;
	border:1px solid maroon;
}
table#uyelik-table th {
	background-color: #e5e5e5;
	text-align: left;
	font-weight: normal;
	padding:0 10px;
}
/************oturum bilgisi***************/
div#oturum-bilgisi {
  font-family: Tahoma, Verdana, Arial, MS Sans Serif;
  font-size:0.8em;
  border:1px solid black;
  background-color: black;
  opacity:0.3;
  filter:alpha(opacity=50);
}
div#oturum-bilgisi div{color:white;margin-left:10px;float:right;}
div#oturum-bilgisi a{color:white;text-decoration: none;}
div#oturum-bilgisi a:hover{color:yellow;text-decoration: none;}

div#div-sitemap {
  padding: 0 10px 0 10px;
  font-family: Tahoma, Verdana, Arial, MS Sans Serif;
  font-size:0.8em;
}
div#div-sitemap a{color:black;text-decoration: none;}
div#div-sitemap a:hover{color:#DE207A;text-decoration: underline;}
